Subject: Re: linux-next test scripts

From: Nico -telmich- Schottelius <[email-masked]>
Date: Fri, 13 Mar 2009 09:03:48 +0100

Uwe Kleine-König [Thu, Feb 12, 2009 at 09:20:37PM +0100]:
> Hello,
> 
> On Fri, Feb 06, 2009 at 03:20:22PM +0100, Uwe Kleine-König wrote:
> > I plan to setup something similar to linux-next for the Pengutronix test
> > lab to build a tree that contains the work of all our developers for
> > daily testing.
> > 
> > It would be really great if I could take a look into your scripts to
> > manage linux-next.  I tried searching the web for them, but without
> > success.
> > 
> > Are the scripts somewhere available without being found by me?  If yes,
> > where are they, if not, do you can publish them somewhere?
> After some more search I found the script by James Bottomley[1].

I'm also maintaining some smaller scripts for maintaining all the
kernel testing / building / installation stuff:

http://git.schottelius.org/?p=nsbin;a=tree;f=linux;hb=HEAD

Nico

-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C